@charset "utf-8";

/* Commendations page CSS Document */

/* All Elements Styles */

* {
margin: 0 10px 0 0;
padding: 0;
list-style-type: none;
}

/* Body */

body {
margin: 0;	
background: #CCFFCC;	
color: #000000;
font-size: 15px;	
font-family: Arial, Verdana, Geneva, sans-serif;
padding: 0;
}

/* Wrapper Style */

#wrapper {
position: relative;
margin: 0 auto;
width: 960px;
overflow: hidden;
}

/* Header */

#header {
position: relative;
padding-top: 0px;
padding-bottom: 0px;
margin: 0 auto;
height: 90px;
background:#0f9036 url(../images/header/header-test4.png);
background-repeat:no-repeat;
padding-right: 15px;
padding-left: 15px;
}

/* Header Email Clicker */

#email-clicker {
display: block;
position: absolute;
top: 26px;
left: 593px;
width: 230px;
height: 30px;
border-style: none;
}

/* List */

li ul {
font-size: 16px;
padding-top: 5px;
}

li {
list-style-type: none;
}

ul {
margin-top: 0;
margin-right: 0;
margin-bottom:35px;
margin-left: 35px;
}

/* Navigation Menu */

#navigation {
background-color:#14C64A;
height:37px;
width:960px;
text-align:center;
}

#navigation li {
padding-bottom: 3px;
display:inline;
}

#navigation ul {
font-family: Arial, Verdana;
font-size: 14px;
margin: 0;
padding: 0;
list-style: none;
white-space:nowrap;
display: inline-block;
list-style-type: none;
}
	
#navigation ul li {
display: block;
position: relative;
float: left;
}

#navigation li ul {
display: none;
}

/*Controls nav bar*/

#navigation ul li a {
display: block;text-decoration: none;
color: #FFFFFF;
padding: 5px 15px 5px 15px;
background: #14C64A;
margin-left: 1px;white-space: nowrap;
line-height:27px;
}

#navigation ul li a:hover {
background: #666;
}

#navigation li:hover ul {
display: block;
position: absolute;
}

/*This controls submenu font size*/

#navigation li:hover li {
float: none;
font-size: 12px;
}

/*This controls colour of drop down menu when no hover*/

#navigation li:hover a { 
background: #14C64A;
}

/*This controls submenu hover colour*/

#navigation li:hover li a:hover {
background: #666;	
}

#navigation ul li.active a {
background:#C5C7BF;
color:#14C64A;
font-weight:bold;
}

/* Content Wrap */

#content-wrap {
width: 960px;
margin: 0 auto;	
background-color:#CCFFCC;
padding-top: 20px;
padding-bottom: 20px;
padding-right: 12px;
padding-left: 12px;
}


/* Middle Column */
/* Headings */

h1 {
color: #04670F;
font-size: 35px;
font-family: Arial, Helvetica, sans-serif;
line-height: 16px;
text-align: left;
padding-top: 0;
padding-right: 0;
padding-left: 0;
padding-bottom: 5px;
}

.middle-column {
margin: 0;
width: 960px;  
background-color: #CCFFCC;
padding: 7px;
}

.middle-column p {
text-align: left;
}

/* Breadcrumb trail */

.breadcrumb-trail{
float:left;	
}

.breadcrumb-trail p {
font-size: 15px;
}
 
.comTitle {
font-family: Arial, Helvetica, sans-serif;
font-size: 20px;
font-weight: normal;
padding-top: 0px;
margin-top: 0px;
text-align: left;
color: #0f8620;
}

hr {
clear: both;
color: #999;
height: 0.5px;
display: block;
margin-top: 5px;
margin-bottom: 5px;
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
border-top-style: solid;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
border-top-color: #999;
border-right-color: #999;
border-bottom-color: #999;
border-left-color: #999;
}

.comyearTitle {
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
border-top-style: solid;
border-bottom-style: solid;
border-top-color: #999;
border-right-color: #999;
border-bottom-color: #999;
border-left-color: #999;
width: 100%;
margin-top: 10px;
margin-bottom: 10px;
text-align:left;
}
 
/* Footer */

#footer {
width:960px;
height: 28px;
font: Arial;
color: #FFFFFF;
background-color:#0f9036;
padding: 9px 14px 0px;
}

#footer p {
color: #FFFFFF;
font-weight: normal;
text-align: center;
font-size: 13px;
}

#footer p a {
color: #FFFFFF;
font-weight: bold;
}
 
/* Other Elements */

.clear {
clear: both;
}
